uoffset(3)

NAME
uoffset

SYNOPSIS
#include <allegro.h>

int uoffset(const char *s, int index);

DESCRIPTION
Returns the offset in bytes from the start of the string to the character at the specified index. If the index is negative, it counts backward from the end of the string, so an index of -1 will return an offset to the last character.

SEE ALSO
ugetat(3), usetat(3), uinsert(3), uremove(3)